
/**
 * Header
 * - Contains the header image, header text and navigation
 */
#my_header {

}

#my_header::-webkit-scrollbar {
    display: none;
}

.content{    
    
}

.content img {
	 margin:auto;
	display: block;

}

.iframe {
	margin:auto;
}
.WorkTitle {
    font-family: "Zen New";
    font-style: normal;
    font-weight: 400;
    font-size: large;
}

.Model{
    height: 400px;
    width: 400px;

    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -200px;

}


